Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000255 [SkyOS 5.0 - Beta] GUI feature always 2004-08-05 08:48 2007-01-12 10:50
Reporter mike View Status public  
Assigned To centimetre
Priority normal Resolution won't fix  
Status closed  
Summary 0000255: GC_draw_line can only draw 1 pixel lines
Description The ability to draw lines which are wider than 1 pixel is missing and should be added.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-08-05 08:48 mike New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-10-20 16:52 centimetre Status new => assigned
2004-10-20 16:52 centimetre Assigned To => centimetre
2007-01-12 10:50 robert Status assigned => closed
2007-01-12 10:50 robert Resolution open => won't fix


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker